Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
NumericTokenStream.h File Reference
`#include "TokenStream.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::NumericTokenStream
| This class provides a `TokenStream` for indexing numeric values that can be used by `NumericRangeQuery` or `NumericRangeFilter`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net